/* Contents Right
-----------------------------------------------------------------*/
h3 { margin:0 0 30px 0 ; padding:0; }
p.copy { margin:0 0 30px 0 ; padding:0; }

.category {
	width: 440px;
	margin:20px 0 0 0;
}
.category div {
	float: left;
	width:210px;
	margin: 0 20px 0 0;
}

.category div p { padding: 3px; }

p.list {
	text-align:right;
	margin-bottom: 3px;
	clear: both;
}
p.list a {
	text-align:left;
	background: url(/common/images/ico_arrow.gif) no-repeat left ;
	_background: url(/common/images/ico_arrow.gif) no-repeat left 1px;
	padding-left: 12px ;
	font-size : 80%;

}
.main-ttl {
	margin: 20px 0 10px 0 ;
	width: 440px;
	padding : 0 0 5px 0 ;
	border-bottom: 1px solid #999;
}
.main-ttl img {
	float:left;
}
.main-ttl p.list {
	float: right;
	margin-bottom: 0 ;
}
.read-ttl {
	margin: 0 0 0 0 ;
	padding:0;
	font-weight: bold;
	font-size: 115%;
	color:#348534;
	line-height: 1.4;
}
.read-ttl p {
	width:25px;
	float: left;
	padding: 0 0 0px 46px;
	margin:0;
	background: url(/common/images/ico_vol3.gif) no-repeat left 3px;
}
.read-ttl p.ttl {
	width:368px;
	float: left;
	padding: 0;
	background: none;
}
.read-ttl p.ttl span{
	font-weight: lighter;
	font-size: 90%;
}

.sub-ttl {
	color:#348534;
	font-size:90%;
	padding-left: 72px;
	clear: left;
	text-align: left;
	line-height: 1.4;
}
.read {
	width: 440px;
	margin: 0 0 0 0 ;
	padding: 25px 0 0 0 ;
	border-bottom: 1px solid #fff;
	clear: left;
}
.read p {
	text-indent: 0.8em;
	margin-bottom: 20px;
	line-height: 1.8;
}
.read blockquote {
	margin: 10px 0 10px 15px;
	font-weight: bold;
}

.read p.name {
	margin:0 0 5px 0;
	font-weight: bold;
	text-align: right;
	line-height: 1.4;
}

div.signature {
	margin:0 0 5px 0;
	float: right;
	display:table;
}
div.signature img {
	margin-bottom:5px;
}
div.signature p {
	margin:0;
	text-align: left;
	text-indent:0;
	line-height: 1.4;
}
.read p.list  {
	margin-bottom: 0 ;
}


.read-list {
	width: 440px ;
	margin:0 0 5px 0;
	padding: 0 ;
	border-bottom: 1px solid #fff;
}
.read-list p.number {
	background: url(/common/images/ico_vol2.gif) left no-repeat;
	padding-left:45px;
	font-weight: bold;
	font-size: 130%;
}
.read-list p.word  {
	width:440px;
	margin:0;
	padding:0;
	font-weight: bold;
	color:#348534;
	line-height: 1.2;
}
.read-list p.list  {
	margin:5px 0 0 0;
	line-height: 1.2 ;
}



p.caption {
	font-size: 80%;
	display:inline;
}
/* Table Design 1
-----------------------------------------------------------------*/
table.design1 {
	margin:0;
	padding:0;
	border-bottom: 1px solid #fff;
}
table.design1 p { font-size: 80%; font-weight: lighter; }
table.design1 th {
	white-space: nowrap;
	text-align:center;
	padding: 2px 4px 2px 0;
}

table.design1 td {
	background: url(/common/images/bg_line3_gray.gif) left repeat-y;
	padding:2px 2px 2px 12px;
}
table.design1 th,
table.design1 td {
	font-weight: lighter;
	vertical-align: top ;
	border-bottom: 1px solid #B9BCCC;
	border-top : 1px solid #fff;
}
table.design1 tr {
	border-bottom: 1px solid #000;
}
table.design1 thead th,
table.design1 thead td {
	background-color: #F4E3CA;
	border-bottom : 2px solid #E9C896;
	white-space: nowrap ;
	text-align: center;
	line-height:1.2;
	padding: 1px; 
	font-weight: bold ;
	vertical-align: middle ;
	color: #C18A46;
}
table.design1 thead td {
	background-image: url(/common/images/bg_line3_yellow.gif);
	background-position:left;
	background-repeat: repeat-y;
}
table.design1 td.no-bg {
	background: none;
	padding-left:0;
}
table.design1 img { margin-left:12px; }


.white-board {
	width: 440px;
	margin: 20px 0 0 0;
	padding:5px 0 0 0;
	background-image: url(/common/images/table_t.gif);
	background-repeat: no-repeat;
	background-position: top;
}
.white-board p {
	background: url(/common/images/ico_post.gif) no-repeat 15px 10px;
	width: 365px;
	margin:0;
	padding: 0 10px 0 65px ;
	background-color:#FFFFFF;
}
.white-board p a {
	background: url(/common/images/ico_arrow.gif) no-repeat left 8px; 
	padding: 5px 0 0 15px;
}
.white-board div {
	width: 440px;
	height:5px;
	margin:0;
	background-image: url(/common/images/table_b.gif);
	background-repeat: no-repeat;
	background-position: top;
}

/* Left Right Clear Top Middle Bottom
-----------------------------------------------------------------*/
.floatL { float: left !important; }
.floatR { float: right !important; }

.clearL { clear: left ; }
.clearR { clear: right ; }
.clearB { clear: both ; }
br.clearL { line-height: 0 !important; height: 0 !important; }
br.clearR { line-height: 0 !important; height: 0 !important; }
br.clearB { line-height: 0 !important; height: 0 !important; }

.alignL { text-align: left !important; }
.alignR { text-align: right !important; }
.alignC { text-align: center !important; }

.valignM { vertical-align: top !important;}
.valignM { vertical-align: middle !important;}
.valignB { vertical-align: bottom !important;}


/* Image Left Right and CAPTION
-----------------------------------------------------------------*/
img.floatL { margin: 0 15px 20px 0; }
img.floatR { margin: 0 0 20px 15px; }

.imgL140 { width:140px; float:left; margin: 0 15px 20px 0; font-size:80%; font-weight: bold; line-height: 1.4; }
.imgL150 { width:150px; float:left; margin: 0 15px 20px 0; font-size:80%; font-weight: bold; line-height: 1.4; }
.imgL160 { width:160px; float:left; margin: 0 15px 20px 0; font-size:80%; font-weight: bold; line-height: 1.4; }
.imgL180 { width:180px; float:left; margin: 0 15px 20px 0; font-size:80%; font-weight: bold; line-height: 1.4; }
.imgL230 { width:230px; float:left; margin: 0 15px 20px 0; font-size:80%; font-weight: bold; line-height: 1.4; }

.imgR140 { width:140px; float:right; margin: 0 0 20px 15px; font-size:80%; font-weight: bold; line-height: 1.4; }
.imgR150 { width:150px; float:right; margin: 0 0 20px 15px; font-size:80%; font-weight: bold; line-height: 1.4; }
.imgR180 { width:180px; float:right; margin: 0 0 20px 15px; font-size:80%; font-weight: bold; line-height: 1.4; }
.imgR190 { width:190px; float:right; margin: 0 0 20px 15px; font-size:80%; font-weight: bold; line-height: 1.4; }


.photo {
	width: 440px;
	margin: 0 0 20px 0;
	padding:0;
}
.photoL,
.photoR {
	width: 215px;
	margin: 0 0 20px 0;
	padding:0;
}
.photoL {
	float:left;
	margin-right: 10px;
}
.photoR {
	float:left;
}

.photo p,
.photoL p,
.photoR p {
	margin-top: 3px;
	font-size: 80%;	
}

.photo p img {
	margin-right:5px;
	vertical-align: middle;
}
.photoL p img,
.photoR p img {
	margin-right:5px;
	vertical-align: middle;
	float: left;
}
.photoL p span,
.photoR p span {
	display:block;
	width: 155px;
	float: left;
}

.photoL p span.w170,
.photoR p span.w170 {
	width: 170px;
}


/* Margin Padding
-----------------------------------------------------------------*/
.mReset { margin: 0 !important; }
.pReset { padding: 0 !important; }

.mt5 { margin-top: 5px !important; }
.mt10 { margin-top: 10px !important; }
.mt20 { margin-top: 20px !important; }
.mb10 { margin-bottom: 10px !important; }
.mb20 { margin-bottom: 20px !important; }
.ml20 { margin-left: 20px !important; }
.pWide10 { padding-left:10px !important; padding-right:10px !important; }


/* Text Style
-----------------------------------------------------------------*/
.txtS { font-size: 80% !important; }
.txtL { font-size: 110% !important; }
.txtB { font-weight: bold !important; }
.indentR { text-indent: 0 !important; }

/* Text color
-----------------------------------------------------------------*/
.color-green { color: #006600; }
.txtL { font-size: 110% !important; }
.txtB { font-weight: bold !important; }



/* Others
-----------------------------------------------------------------*/
.displayNone { display: none !important; }

.pageTop { margin-top:20px; width: 440px ; text-align: right; font-size: 80%;}
.pageTop a { text-align: left; background: url(/common/images/ico_ptop.gif) left 2px no-repeat; padding-left:10px; color: #008000!important; }


.link {
	margin-bottom: 20px;
}
.link p {
	padding : 3px 0 3px 15px;
	background: url(/common/images/ico_arrow.gif) no-repeat left 9px;
}


.btn-line {
	text-align: center;
	width: 440px ;
	padding: 15px 0 10px 0;
	margin: 0 0 20px 0;
}

.btn-line img {
	margin: 0 10px 0 10px;
}



.e-mail {
	background: url(/common/images/ico_mail.gif) no-repeat left;
	padding-left: 20px;
	margin-top : 5px;
}

